source: 'https://www.eintracht-podcast.de/wp-content/uploads/2021/09/autorenportraet-heinrich-marc.jpg'
filename: marc
etag: '"2390-5f0e4141ebdec-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:21:04 GMT'
expires: ''
